Subject: Re: [trill] [Gen-art] Genart telechat review of draft-ietf-trill-vendor-channel-00

From: Alissa Cooper <[email-masked]>
Date: Tue, 6 Mar 2018 15:29:11 -0500

Joel, thanks for your review. I agree with your comment. I entered a DISCUSS ballot as I’m a bit unclear what this spec is achieving. 

Alissa

> On Feb 26, 2018, at 6:01 PM, Donald Eastlake <[email-masked]> wrote:
> 
> Hi Joel,
> 
> On Mon, Feb 26, 2018 at 1:24 PM, Joel Halpern <[email-masked] <mailto:[email-masked]>> wrote:
> Reviewer: Joel Halpern
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair. Please wait for direction from your
> document shepherd or AD before posting a new version of the draft.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>>.
> 
> Document: draft-ietf-trill-vendor-channel-00
> Reviewer: Joel Halpern
> Review Date: 2018-02-26
> IETF LC End Date: 2018-03-06
> IESG Telechat date: 2018-03-08
> 
> Summary: This document is ready for publication as a Proposed Standard
> 
> Major issues: N/A
> 
> Minor issues: N/A
> 
> Nits/editorial comments:
>     Why does the acknowledgements say:
>         "The document was prepared in raw nroff. All macros used were defined
>         within the source file."
>     ?
> 
> Why not? It's true. I've seen a number of draft with credit in them for MS Word templates and the like. Shouldn't people know their are still drafts being prepared with nroff?

> 
> Thanks,
> Donald
> ===============================
>  Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
>  155 Beaver Street, Milford, MA 01757 USA
>  [email-masked] <mailto:[email-masked]> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/gen-art <https://www.ietf.org/mailman/listinfo/gen-art>